<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <title>Práctica 9</title>
    <link rel="stylesheet" href="css/1.css" type="text/css" media="all" />
    <script type="text/javascript" src="js/1.js"></script>
</head> 
<body>
	<div class="fondo">

    <div id="calculadoraFondo">
      <div class="pantalla">
        <span id="display">0</span>
      </div>

      <div class="teclado">
        <img src="img/ON.png" alt="On" class="tecla" id="on"/>
        <img src="img/sign.png" alt="signo" class="tecla" id="sign"/>
        <img src="img/raiz.png" alt="raiz" class="tecla" id="raiz"/>
        <img src="img/dividido.png" alt="dividido" class="tecla divide" id="dividido"/>

        <img src="img/7.png" alt="7" class="tecla" id="7"/>
        <img src="img/8.png" alt="8" class="tecla" id="8"/>
        <img src="img/9.png" alt="9" class="tecla" id="9"/>
        <img src="img/por.png" alt="por" class="tecla multiplica" id="por"/>

        <img src="img/4.png" alt="4" class="tecla" id="4"/>
        <img src="img/5.png" alt="5" class="tecla" id="5"/>
        <img src="img/6.png" alt="6" class="tecla" id="6"/>
        <img src="img/menos.png" alt="menos" class="tecla resta" id="menos"/>

        <div class="row">
          <div class="col1">
            <img src="img/1.png" alt="1" class="tecla" id="1"/>
            <img src="img/2.png" alt="2" class="tecla" id="2"/>
            <img src="img/3.png" alt="3" class="tecla" id="3"/>

            <img src="img/0.png" alt="0" class="tecla" id="0"/>
            <img src="img/punto.png" alt="punto" class="tecla" id="punto"/>
            <img src="img/igual.png" alt="igual" class="tecla" id="igual"/>
          </div>
          <div class="col2">
            <img src="img/mas.png" alt="mas" class="tecla suma" id="mas"/>
          </div>

        </div>
      </div>
    </div>

  </div>
</body>
</html>